Package groovy.beans

# Interface PropertyReader

All Known Subinterfaces:
  `PropertyAccessor`

All Known Implementing Classes:
  `DefaultPropertyAccessor`, `DefaultPropertyReader`

public interface PropertyReader

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Object`
  `read(Object owner, String propertyName)`

- ## Method Details

  - ### read

    Object read(Object owner, String propertyName)